<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="es"><Esri><CreaDate>20130605</CreaDate><CreaTime>13442300</CreaTime><SyncOnce>FALSE</SyncOnce><SyncDate>20130515</SyncDate><SyncTime>10380300</SyncTime><ModDate>20130515</ModDate><ModTime>10380300</ModTime><DataProperties><lineage><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20120601" Time="154806">FeatureClassToFeatureClass D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\MARCO_2010_MAGNA_DEF.mdb\MARCO_2010 pmgn_2010 # "AREA 'AREA' false true true 8 Double 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,AREA,-1,-1;PERIMETER 'PERIMETER' false true true 8 Double 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,PERIMETER,-1,-1;PMGN2010_F_ 'PMGN2010_F_' false true true 4 Long 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,PMGN2010_F#,-1,-1;PMGN2010_F_ID 'PMGN2010_F_ID' true true true 4 Long 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,PMGN2010_F-ID,-1,-1;POLY_ 'POLY_' true true false 4 Long 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,POLY#,-1,-1;SUBCLASS 'SUBCLASS' true true false 13 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,SUBCLASS,-1,-1;SUBCLASS_ 'SUBCLASS_' true true false 4 Long 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,SUBCLASS#,-1,-1;PMGN2010_AREA 'PMGN2010_AREA' true true false 8 Double 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,PMGN2010_AREA,-1,-1;PMGN2010_PERIMET 'PMGN2010_PERIMET' true true false 8 Double 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,PMGN2010_PERIMET,-1,-1;MGN2010_ 'MGN2010_' true true false 4 Long 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,MGN2010_,-1,-1;MGN2010_ID 'MGN2010_ID' true true false 4 Long 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,MGN2010_ID,-1,-1;DPTO 'DPTO' true true false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,DPTO,-1,-1;MPIO 'MPIO' true true false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,MPIO,-1,-1;CLASE 'CLASE' true true false 1 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,CLASE,-1,-1;SET_R 'SET_R' true true false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,SET_R,-1,-1;SEC_R 'SEC_R' true true false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,SEC_R,-1,-1;C_POB 'C_POB' true true false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,C_POB,-1,-1;SECSETR 'SECSETR' true true false 11 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,SECSETR,-1,-1;CODIGO14 'CODIGO14' true true false 14 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,CODIGO14,-1,-1;AG 'AG' true true false 6 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,AG,-1,-1;DMCPB 'DMCPB' true true false 8 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,DMCPB,-1,-1;DM 'DM' true true false 5 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,DM,-1,-1;DMC 'DMC' true true false 6 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,DMC,-1,-1;DISSETR 'DISSETR' true true false 9 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,DISSETR,-1,-1;SECCR 'SECCR' true true false 10 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,SECCR,-1,-1;CAMBIO 'CAMBIO' true true false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,CAMBIO,-1,-1;BORRA 'BORRA' true true false 1 Text 0 0 ,First,#,D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\pmgn2010_f\polygon,BORRA,-1,-1" # D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\MARCO_2010_MAGNA_DEF.mdb\MARCO_2010\pmgn_2010</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\Dissolve" Date="20120601" Time="171154">Dissolve D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\MARCO_2010_MAGNA_DEF.mdb\MARCO_2010\pmgn_2010 D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\MARCO_2010_MAGNA_DEF.mdb\MARCO_2010\Seccion_Rural DPTO;MPIO;CLASE1;SET_R;SEC_R # MULTI_PART DISSOLVE_LINES</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\CopyFeatures" Date="20120606" Time="154255">CopyFeatures D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN2010\MARCO_2010_MAGNA_DEF.mdb\MARCO_2010\MGN_RUR_SECCION "Database Connections\V_MAGNA_2011@DIRECTA@systema47.sde\V_MAGNA_2011.MAGNA_2011_MGN_RURAL\V_MAGNA_2011.MGN_RUR_SECCION" # 0 0 0</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Analysis Tools.tbx\Union" Date="20121005" Time="120908">Union "MGN_RUR_SECCION #;MGN_RUR_CL2 #" E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION_Union ALL # GAPS</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.1\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121129" Time="100244">CalculateField MGN_RUR_SECCION SECR_CSMBLO 8 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.1\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121129" Time="102028">CalculateField MGN_RUR_SECCION SECR_CAG "471098" VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.1\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121204" Time="090941">CalculateField MGN_RUR_SECCION GUIA 1 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.1\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121204" Time="092030">CalculateField MGN_RUR_SECCION GUIA 1 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.1\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121204" Time="092158">CalculateField MGN_RUR_SECCION GUIA 2 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.1\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121204" Time="121846">CalculateField MGN_RUR_SECCION CPOB_CNMBRE " " VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.1\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121204" Time="165800">CalculateField MGN_RUR_SECCION DIVIPOLA "41551000" VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.1\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20121206" Time="104445">FeatureClassToFeatureClass E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\V_MGN_2012.mdb MGN_RUR_SECCION # "SETR_CLSE_MPIG_DPTO_DPTO_CCDGO "SETR_CLSE_MPIG_DPTO_DPTO_CCDGO" true true false 2 Text 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,SETR_CLSE_MPIG_DPTO_DPTO_CCDGO,-1,-1;SETR_CLSE_MPIG_MPIO_CCDGO "SETR_CLSE_MPIG_MPIO_CCDGO" true true false 3 Text 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,SETR_CLSE_MPIG_MPIO_CCDGO,-1,-1;SETR_CLSE_CLAS_CCDGO "SETR_CLSE_CLAS_CCDGO" true true false 1 Text 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,SETR_CLSE_CLAS_CCDGO,-1,-1;SETR_SETR_CCDGO "SETR_SETR_CCDGO" true true false 3 Text 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,SETR_SETR_CCDGO,-1,-1;SECR_CCDGO "SECR_CCDGO" true true false 2 Text 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,SECR_CCDGO,-1,-1;SECR_CAG "SECR_CAG" true true false 6 Text 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,SECR_CAG,-1,-1;SECR_NAREA "SECR_NAREA" true true false 8 Double 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,SECR_NAREA,-1,-1;SECR_CSMBLO "SECR_CSMBLO" true true false 3 Text 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,SECR_CSMBLO,-1,-1;SECR_NANO "SECR_NANO" true true false 2 Short 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,SECR_NANO,-1,-1;CPOB_CCDGO "CPOB_CCDGO" true true false 3 Text 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,CPOB_CCDGO,-1,-1;CPOB_CNMBRE "CPOB_CNMBRE" true true false 60 Text 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,CPOB_CNMBRE,-1,-1;SHAPE_Length "SHAPE_Length" false true true 8 Double 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,SHAPE_Length,-1,-1;SHAPE_Area "SHAPE_Area" false true true 8 Double 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,SHAPE_Area,-1,-1;DIVIPOLA "DIVIPOLA" true true false 8 Text 0 0 ,First,#,E:\JEZORAH\ACTIVIDADES\ACTIVIDADES_2010_2011\BASES_GEOGRAFICAS\ARCHIVOS_2012\MGN_2012\MGN_2012.mdb\MGN_RUR_SECCION,DIVIPOLA,-1,-1" #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\Dissolve" Date="20121206" Time="164143">Dissolve D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN_2012\V_MGN_2012.mdb\MGN_RUR_SECCION_1 D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN_2012\V_MGN_2012.mdb\MGN_RUR_SECCION SETR_CLSE_MPIG_DPTO_DPTO_CCDGO;SETR_CLSE_MPIG_MPIO_CCDGO;CLASE1;SETR_SETR_CCDGO;SECR_CCDGO # MULTI_PART DISSOLVE_LINES</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\CopyFeatures" Date="20121207" Time="164159">CopyFeatures D:\OUBAQUEU\BUZON\ENTREGAS_2012\MGN_2012\V_MGN_2012_1.mdb\MGN_RUR_SECCION "Database Connections\V_MAGNA_2012@systema47.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION" # 0 0 0</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20130205" Time="091447">FeatureClassToFeatureClass "Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION" E:\Morjuela\VIG_2012\V_MAG_2012_MGN_RURAL.gdb MGN_RUR_SECCION # "SETR_CLSE_MPIG_DPTO_DPTO_CCDGO 'SETR_CLSE_MPIG_DPTO_DPTO_CCDGO' true true false 2 Text 0 0 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SETR_CLSE_MPIG_DPTO_DPTO_CCDGO,-1,-1;SETR_CLSE_MPIG_MPIO_CCDGO 'SETR_CLSE_MPIG_MPIO_CCDGO' true true false 3 Text 0 0 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SETR_CLSE_MPIG_MPIO_CCDGO,-1,-1;SETR_CLSE_CLAS_CCDGO 'SETR_CLSE_CLAS_CCDGO' true true false 1 Text 0 0 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SETR_CLSE_CLAS_CCDGO,-1,-1;SETR_SETR_CCDGO 'SETR_SETR_CCDGO' true true false 3 Text 0 0 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SETR_SETR_CCDGO,-1,-1;SECR_CCDGO 'SECR_CCDGO' true true false 2 Text 0 0 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SECR_CCDGO,-1,-1;SECR_CAG 'SECR_CAG' true true false 6 Text 0 0 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SECR_CAG,-1,-1;SECR_CCNCTNDO 'SECR_CCNCTNDO' true true false 11 Text 0 0 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SECR_CCNCTNDO,-1,-1;SECR_NAREA 'SECR_NAREA' true true false 8 Double 8 38 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SECR_NAREA,-1,-1;SECR_CSMBLO 'SECR_CSMBLO' true true false 3 Text 0 0 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SECR_CSMBLO,-1,-1;SECR_NANO 'SECR_NANO' true true false 2 Short 0 5 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SECR_NANO,-1,-1;SHAPE_AREA 'SHAPE_AREA' false false true 0 Double 0 0 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SHAPE.AREA,-1,-1;SHAPE_LEN 'SHAPE_LEN' false false true 0 Double 0 0 ,First,#,Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION,SHAPE.LEN,-1,-1" # E:\Morjuela\VIG_2012\V_MAG_2012_MGN_RURAL.gdb\MGN_RUR_SECCION</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20130515" Time="103946">FeatureClassToFeatureClass E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION "Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL" MGN_RUR_SECCION # "SETR_CLSE_MPIG_DPTO_DPTO_CCDGO 'SETR_CLSE_MPIG_DPTO_DPTO_CCDGO' true true false 2 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,SETR_CLSE_MPIG_DPTO_DPTO_CCDGO,-1,-1;SETR_CLSE_MPIG_MPIO_CCDGO 'SETR_CLSE_MPIG_MPIO_CCDGO' true true false 3 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,SETR_CLSE_MPIG_MPIO_CCDGO,-1,-1;SETR_CLSE_CLAS_CCDGO 'SETR_CLSE_CLAS_CCDGO' true true false 1 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,SETR_CLSE_CLAS_CCDGO,-1,-1;SETR_SETR_CCDGO 'SETR_SETR_CCDGO' true true false 3 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,SETR_SETR_CCDGO,-1,-1;SECR_CCDGO 'SECR_CCDGO' true true false 2 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,SECR_CCDGO,-1,-1;SECR_CAG 'SECR_CAG' true true false 6 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,SECR_CAG,-1,-1;SECR_CCNCTNDO 'SECR_CCNCTNDO' true true false 11 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,SECR_CCNCTNDO,-1,-1;SECR_NAREA 'SECR_NAREA' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,SECR_NAREA,-1,-1;SECR_CSMBLO 'SECR_CSMBLO' true true false 3 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,SECR_CSMBLO,-1,-1;SECR_NANO 'SECR_NANO' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,SECR_NANO,-1,-1;Shape_Length 'Shape_Length' false true true 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,Shape_Length,-1,-1;Shape_Area 'Shape_Area' false true true 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_MGN_RURAL\MGN_RUR_SECCION,Shape_Area,-1,-1" # "Database Connections\V_MAGNA_2012@DIRECTA.sde\V_MAGNA_2012.MAGNA_2012_MGN_RURAL\V_MAGNA_2012.MGN_RUR_SECCION"</Process></lineage><itemProps><itemName Sync="TRUE">MGN_RUR_SECCION</itemName><imsContentType Sync="TRUE">002</imsContentType><itemLocation><linkage Sync="TRUE">file://\\DG_PC46\SERVICIOS\MXD\MGN_VIGENCIA_2012\MAGNA_MGN2012.gdb</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation></itemProps><coordRef><type Sync="TRUE">Geographic</type><geogcsn Sync="TRUE">GCS_MAGNA</geogcsn><csUnits Sync="TRUE">Angular Unit: Degree (0.017453)</csUnits><peXml Sync="TRUE">&lt;GeographicCoordinateSystem xsi:type='typens:GeographicCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/10.1'&gt;&lt;WKT&gt;GEOGCS[&amp;quot;GCS_MAGNA&amp;quot;,DATUM[&amp;quot;D_MAGNA&amp;quot;,SPHEROID[&amp;quot;GRS_1980&amp;quot;,6378137.0,298.257222101]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433],AUTHORITY[&amp;quot;EPSG&amp;quot;,4686]]&lt;/WKT&gt;&lt;XOrigin&gt;-399.999999987894&lt;/XOrigin&gt;&lt;YOrigin&gt;-399.99999999003603&lt;/YOrigin&gt;&lt;XYScale&gt;611383244.12811196&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;8.98315284119521e-009&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;LeftLongitude&gt;-180&lt;/LeftLongitude&gt;&lt;WKID&gt;4686&lt;/WKID&gt;&lt;LatestWKID&gt;4686&lt;/LatestWKID&gt;&lt;/GeographicCoordinateSystem&gt;</peXml></coordRef></DataProperties><ArcGISFormat>1.0</ArcGISFormat></Esri><idinfo><native Sync="TRUE">Microsoft Windows Vista Version 6.1 (Build 7601) Service Pack 1; ESRI ArcCatalog 9.3.1.4095</native><descript><langdata Sync="TRUE">es</langdata><abstract>REQUIRED: A brief narrative summary of the data set.</abstract><purpose>REQUIRED: A summary of the intentions with which the data set was developed.</purpose></descript><citation><citeinfo><origin>REQUIRED: The name of an organization or individual that developed the data set.</origin><pubdate>REQUIRED: The date when the data set is published or otherwise made available for release.</pubdate><title Sync="TRUE">V_MAGNA_2012.MGN_RUR_SECCION</title><ftname Sync="TRUE">V_MAGNA_2012.MGN_RUR_SECCION</ftname><geoform Sync="TRUE">vector digital data</geoform><onlink Sync="TRUE">Server=systema47; Service=sde:oracle11g; User=V_MAGNA_2012; Version=SDE.DEFAULT</onlink></citeinfo></citation><timeperd><current>REQUIRED: The basis on which the time period of content information is determined.</current><timeinfo><sngdate><caldate>REQUIRED: The year (and optionally month, or month and day) for which the data set corresponds to the ground.</caldate></sngdate></timeinfo></timeperd><status><progress>REQUIRED: The state of the data set.</progress><update>REQUIRED: The frequency with which changes and additions are made to the data set after the initial data set is completed.</update></status><spdom><bounding><westbc Sync="TRUE">REQUIRED: Western-most coordinate of the limit of coverage expressed in longitude.</westbc><eastbc Sync="TRUE">REQUIRED: Eastern-most coordinate of the limit of coverage expressed in longitude.</eastbc><northbc Sync="TRUE">REQUIRED: Northern-most coordinate of the limit of coverage expressed in latitude.</northbc><southbc Sync="TRUE">REQUIRED: Southern-most coordinate of the limit of coverage expressed in latitude.</southbc></bounding></spdom><keywords><theme><themekt>REQUIRED: Reference to a formally registered thesaurus or a similar authoritative source of theme keywords.</themekt><themekey>REQUIRED: Common-use word or phrase used to describe the subject of the data set.</themekey></theme></keywords><accconst>REQUIRED: Restrictions and legal prerequisites for accessing the data set.</accconst><useconst>REQUIRED: Restrictions and legal prerequisites for using the data set after access is granted.</useconst><natvform Sync="TRUE">SDE Feature Class</natvform></idinfo><dataIdInfo><envirDesc Sync="TRUE">Microsoft Windows Vista Version 6.1 (Build 7601) Service Pack 1; ESRI ArcCatalog 9.3.1.4095</envirDesc><dataLang><languageCode Sync="TRUE" value="es"></languageCode><countryCode value="COL" Sync="TRUE"></countryCode></dataLang><idCitation><resTitle Sync="TRUE">V_MAGNA_2012.MGN_RUR_SECCION</resTitle><presForm><PresFormCd Sync="TRUE" value="005"></PresFormCd></presForm></idCitation><spatRpType><SpatRepTypCd Sync="TRUE" value="001"></SpatRepTypCd></spatRpType></dataIdInfo><metainfo><langmeta Sync="TRUE">es</langmeta><metstdn Sync="TRUE">FGDC Content Standards for Digital Geospatial Metadata</metstdn><metstdv Sync="TRUE">FGDC-STD-001-1998</metstdv><mettc Sync="TRUE">local time</mettc><metc><cntinfo><cntorgp><cntper>REQUIRED: The person responsible for the metadata information.</cntper><cntorg>REQUIRED: The organization responsible for the metadata information.</cntorg></cntorgp><cntaddr><addrtype>REQUIRED: The mailing and/or physical address for the organization or individual.</addrtype><city>REQUIRED: The city of the address.</city><state>REQUIRED: The state or province of the address.</state><postal>REQUIRED: The ZIP or other postal code of the address.</postal></cntaddr><cntvoice>REQUIRED: The telephone number by which individuals can speak to the organization or individual.</cntvoice></cntinfo></metc><metd Sync="TRUE">20130515</metd><metextns><onlink Sync="TRUE">http://www.esri.com/metadata/esriprof80.html</onlink><metprof Sync="TRUE">ESRI Metadata Profile</metprof></metextns></metainfo><mdLang><languageCode Sync="TRUE" value="es"></languageCode><countryCode value="COL" Sync="TRUE"></countryCode></mdLang><mdStanName Sync="TRUE">ISO 19115 Geographic Information - Metadata</mdStanName><mdStanVer Sync="TRUE">DIS_ESRI1.0</mdStanVer><mdChar><CharSetCd Sync="TRUE" value="004"></CharSetCd></mdChar><mdHrLv><ScopeCd Sync="TRUE" value="005"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><distinfo><resdesc Sync="TRUE">Downloadable Data</resdesc></distinfo><distInfo><distributor><distorTran><onLineSrc><orDesc Sync="TRUE">002</orDesc><linkage Sync="TRUE">Server=systema47; Service=sde:oracle11g; User=V_MAGNA_2012; Version=SDE.DEFAULT</linkage><protocol Sync="TRUE">ArcSDE Connection</protocol></onLineSrc></distorTran><distorFormat><formatName Sync="TRUE">SDE Feature Class</formatName></distorFormat></distributor><distFormat><formatName Sync="TRUE">Personal GeoDatabase Feature Class</formatName></distFormat></distInfo><spdoinfo><direct Sync="TRUE">Vector</direct><ptvctinf><esriterm Name="V_MAGNA_2012.MGN_RUR_SECCION"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom code="4" Sync="TRUE">Polygon</efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">0</efeacnt><spindex Sync="TRUE">FALSE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm><sdtsterm Name="V_MAGNA_2012.MGN_RUR_SECCION"><sdtstype Sync="TRUE">G-polygon</sdtstype><ptvctcnt Sync="TRUE">0</ptvctcnt></sdtsterm></ptvctinf></spdoinfo><spref><horizsys><cordsysn><geogcsn Sync="TRUE">GCS_MAGNA</geogcsn></cordsysn><geograph><geogunit Sync="TRUE">Decimal degrees</geogunit><latres Sync="TRUE">0.000000</latres><longres Sync="TRUE">0.000000</longres></geograph><geodetic><horizdn Sync="TRUE">D_MAGNA</horizdn><ellips Sync="TRUE">Geodetic Reference System 80</ellips><semiaxis Sync="TRUE">6378137.000000</semiaxis><denflat Sync="TRUE">298.257222</denflat></geodetic></horizsys><vertdef><altsys><altenc Sync="TRUE">Explicit elevation coordinate included with horizontal coordinates</altenc><altres Sync="TRUE">1.000000</altres></altsys></vertdef></spref><refSysInfo><RefSystem><refSysID><identCode Sync="TRUE" code="4686">GCS_MAGNA</identCode><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">7.11.2</idVersion></refSysID></RefSystem></refSysInfo><spatRepInfo><VectSpatRep><topLvl><TopoLevCd value="001" Sync="TRUE"></TopoLevCd></topLvl><geometObjs Name="V_MAGNA_2012.MGN_RUR_SECCION"><geoObjTyp><GeoObjTypCd Sync="TRUE" value="001"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">0</geoObjCnt></geometObjs></VectSpatRep></spatRepInfo><eainfo><detailed Name="V_MAGNA_2012.MGN_RUR_SECCION"><enttyp><enttypl Sync="TRUE">V_MAGNA_2012.MGN_RUR_SECCION</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">0</enttypc></enttyp><attr><attrlabl Sync="TRUE">OBJECTID</attrlabl><attalias Sync="TRUE">OBJECTID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">10</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">Shape</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">SETR_CLSE_MPIG_DPTO_DPTO_CCDGO</attrlabl><attalias Sync="TRUE">SETR_CLSE_MPIG_DPTO_DPTO_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">2</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SETR_CLSE_CLAS_CCDGO</attrlabl><attalias Sync="TRUE">SETR_CLSE_CLAS_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">1</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SETR_CLSE_MPIG_MPIO_CCDGO</attrlabl><attalias Sync="TRUE">SETR_CLSE_MPIG_MPIO_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SETR_SETR_CCDGO</attrlabl><attalias Sync="TRUE">SETR_SETR_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SECR_CAG</attrlabl><attalias Sync="TRUE">SECR_CAG</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">6</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SECR_CCNCTNDO</attrlabl><attalias Sync="TRUE">SECR_CCNCTNDO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">11</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SECR_NAREA</attrlabl><attalias Sync="TRUE">SECR_NAREA</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">8</attwidth><atprecis Sync="TRUE">38</atprecis><attscale Sync="TRUE">8</attscale></attr><attr><attrlabl Sync="TRUE">SECR_CSMBLO</attrlabl><attalias Sync="TRUE">SECR_CSMBLO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SECR_NANO</attrlabl><attalias Sync="TRUE">SECR_NANO</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">2</attwidth><atprecis Sync="TRUE">5</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SECR_CCDGO</attrlabl><attalias Sync="TRUE">SECR_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">2</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE.AREA</attrlabl><attalias Sync="TRUE">SHAPE.AREA</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE.LEN</attrlabl><attalias Sync="TRUE">SHAPE.LEN</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr></detailed></eainfo><mdDateSt Sync="TRUE">20130515</mdDateSt><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">Server=SYSTEMA47; Service=5151; User=DIG_JZORA; Version=SDE.DEFAULT</srcused><procdate Sync="TRUE">20121005</procdate><proctime Sync="TRUE">11190100</proctime></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\DG_EST23\BUZON\ENTREGAS_2012\MGN_2012\V_MGN_2012.mdb</srcused><procdate Sync="TRUE">20121207</procdate><proctime Sync="TRUE">16191000</proctime></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\DG_EST61\E$\BASES_DE_DATOS_LOCALES\VIG_2012\V_MAG_2012_MGN_RURAL.gdb</srcused><procdate Sync="TRUE">20130207</procdate><proctime Sync="TRUE">08241100</proctime></procstep></lineage></dataqual></metadata>
